{
    "path": "$OET_PATH/testcases/function_test/pkg_test/amtk/amtk",
    "machine num": 1,
    "cases": [
        {
            "name": "test_amtk_install",
            "desc": "测试 amtk 软件包的安装功能，验证安装过程是否正常完成。",
            "machine num": 1
        }
    ]
}